@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap");

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


body {
  font-family: "Inter", sans-serif;
  color: #25272b;
  font-size: 0.90em;
  position: relative;
    min-height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

.btn-dark,
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    background-color: #002642;
}

.bg-img {
    min-height: 400px !important;
}

.bg-dark {
    background-color: #002642 !important;
}

.bg-dark .card {
    border-color:#005a9c;
}

.navbar {
    background: #002642 !important;
}

.bg-animated {
	background: linear-gradient(-45deg, #1fa6ff, #39b3cc, #23d5ab, #79d34d,  #00a699, #002642);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

.bg-image-full {
    position: relative;
    height: 60vh;
}

.bg-image-full .backstretch {
    opacity: 0.9;
}

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -0.05rem;
}

header {
    background-color: #f3f4f6;
    padding: 4rem 0;
}

section {
    padding: 2rem 0;
}

.text-dark-shadow, .text-dark-shadow * {
    text-shadow: 1px 1px #fff;
}

.map-container {
    height: 400px;
    position: relative;
}

.bg-img {
    background: url(/img/bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
